.product {
  display: flex;
  border: 1px solid #000;
  border-radius: 8px;
  box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 1rem;
  column-gap: 2rem;

  .product--image {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .product--description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
